If not installed, install devtools

install.packages("devtools")

Install development version of egonetR using devtools.

devtools::install_github(repo="tilltnet/egonetR")

More information on egonetR at: http://tilltnet.github.io/egonetR/